/* Component 1 start */
.talk-to-us-card {
    background: #F9F9F9;
    font-family: "Open Sans", sans-serif;
    padding:48px 15px;
}
.talk-to-us-card h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: #333333;
}
.talk-to-us-card p, .talk-to-us-card .talk-to-us-description {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #333333;
}
.talk-to-us-card .profile-img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 100%;
    margin: 20px auto;
    display: block;
}
.talk-to-us-card .btn {
    padding: 0 0;
    border-radius: 2px;
    min-width: 210px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 800;
    font-size: 14px;
    line-height: 16px;
}
.talk-to-us-card .btn-outline-orange {
  color: #D43900;
  border-color: #D43900;
}
.talk-to-us-card .btn-outline-orange:hover {
  background: linear-gradient(180deg, #EF5D19 0%, #D43900 98.47%);
  color: white;
}
.talk-to-us-card .btn-orange {
  color: white;
  background: linear-gradient(180deg, #EF5D19 0%, #D43900 98.47%);

}
.talk-to-us-card .btn-orange:hover, .wpcf7-form-control.wpcf7-submit:hover {
  border-color: #9f1b00 !important;
  background: linear-gradient(to bottom, #fb6925, #ea520b) !important;
  color:#fff !important;
}
/* Component 1 end */

.wht-destination-section  .text-center.mt-4,
  .wht-destination-section .text-center.mt-4,
  .travel-faq-section .text-center.mt-4,
  .travel-tips-section .text-center.mt-4,
  .top-blog-posts  .text-center.mt-4,
  .why-choose-section .text-center.mt-4{
  margin-top:20px !important;
}

.wht-contact-us-modal .ui-dialog-content h5{
  font-size:16px;
  margin-bottom:10px;
}
.wht-contact-us-modal .ui-dialog-content p{
  font-size:14px;
  line-height:21px;
  margin-bottom:10px;
}
.wht-contact-us-modal .form-item input[type="email"],
#custom-modal .ui-dialog .form-item input[type="email"] {
  min-width: 0;
  width: 100%;
  min-height: auto;
}

#custom-modal .ui-dialog .form-item input[type="text"],
#custom-modal .ui-dialog .form-item input[type="email"],
#custom-modal .ui-dialog .form-item textarea {
  width: 100%;
  min-width: 0;
  box-sizing: border-box;
}

#custom-modal .ui-dialog .form-item input[type="text"],
#custom-modal .ui-dialog .form-item input[type="email"] {
  min-height: auto;
  background-color: #fff;
}

.wht-contact-us-modal .col-md-6 .ui-dialog-content p {margin-bottom:0px}
.wht-contact-us-modal .ui-dialog-buttonpane{
  border-top:0;
  padding:0 !important;
  position:relative !important;
}
.wht-contact-us-modal  .ui-dialog-buttonset{
  width:100%;
}
.wht-contact-us-modal  .ui-dialog-buttonset p{
  margin:0;
  text-align:center;
}

.wht-contact-us-modal .wpcf7-submit {
  margin:0;
  padding:9px 20px;
  width:267px;
}
.wht-contact-us-modal  .wpcf7-response-output {

    padding: 0;
    border: none;
    margin: 0;
    padding-top: 30px;
}
.wht-contact-us-modal .required-field{
  font-size:10px;
  font-weight:600;
  color:#D91e18;
  vertical-align: top;
}
.wht-contact-us-modal .wpcf7-spinner{
  display:block;width:15px;height:15px;
}
.footer-text-popup{width:100%;text-align:center;}
.wht-contact-us-modal .ui-dialog-content {margin-bottom:0px !important;}
.wht-contact-us-modal {
  max-height: calc(100vh - 3.75rem);
}
@media (min-width: 768px) and (max-width: 991px) {
  .wht-contact-us-modal {
    max-height: 680px;
  }
}
@media (min-width: 992px) {
  .wht-contact-us-modal {
    max-height: 650px;
  }
}
@media (max-width: 767px) {
  .wht-contact-us-modal .wpcf7-submit {
    width:100%;
  }
}
  /* Portrait tablets (600px - 768px) */
@media only screen and (min-width: 600px) and (max-width: 891px) {
    /* Styles for portrait tablets */
    .wht-destination-section,
    .wht-destination-section,
    .travel-faq-section,
    .travel-tips-section,
    .top-blog-posts,
    .why-choose-section{padding-left:40px; padding-right:40px;}


}
@media (min-width: 1100px) and (max-width: 1170px) {
    .wht-most-populat-tour-destination-section .tour-card-grid {
        width: 25% !important;
    }
}
